<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class BkashServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     */
    public function register(): void
    {
        //
    }

    /**
     * Bootstrap services.
     */
    public function boot(): void
    {
        $this->publishes([
            __DIR__.'/config/bkash.php' => config_path('bkash.php'),
            __DIR__.'/views' => resource_path('views/vendor/bkash'),
        ], 'bkash');
    }
}